* {
    font-family: Helvetica, Georgia !important;
  }

body {
  -webkit-font-smoothing: antialiased;
}
.tl_article .tl_article_content .ql-editor * {
    white-space: normal;
}

p {
    line-height: 24px !important;
    margin: 0 21px 14px !important;
}

img {
    width: 100% !important;
    max-width: 100% !important;
}

.media_header {
    width: 100% !important;
}

.eOdyCv {
  display: block;
  text-transform: uppercase;
  font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif;
  font-weight: 600;
  font-size: 12px;
  color: #b78a54;
  -webkit-letter-spacing: 1px;
  -moz-letter-spacing: 1px;
  -ms-letter-spacing: 1px;
  letter-spacing: 1px;
  line-height: 12px;
  cursor: default;
  text-align: inherit !important;
}

.qoSZc {
  font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #757575;
  font-size: 12px;
  line-height: 15px;
  color: #757575;
}

.gffirS {
  margin: 18px 18px !important;
  padding: 11px 12px;
  border: 1px solid rgba(0,0,0,.08);
  border-radius: 8px;
  background: #fff8c4;
  font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}
.gffirS a {
    border-bottom: 0.1em solid #000 !important;
}
.gffirS a:hover {
    color: #b88b58 !important;
    border-bottom: 0.1em solid #b88b58 !important;
}
.irCmIu {
  margin-top: 30px !important;
  margin-bottom: 8px !important;
  font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif !important;
  font-size: 20px !important;
  font-weight: 700 !important;
  line-height: 24px !important;
}

mark {
  position: relative;
  white-space: pre-wrap;
  background: #fff3bc;
  font-weight: inherit;
  font-style: inherit;
}

.SXNSR {
  margin: 0px 18px;
  display: inline-block;
  padding: 0 32px 7px 0;
  -webkit-letter-spacing: 1px;
  -moz-letter-spacing: 1px;
  -ms-letter-spacing: 1px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
  font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 12px;
  min-width: 120px;
}

.tl_article .tl_article_content hr {
  height: 3px;
  margin-top: 35px;
  margin-bottom: 35px;
  border-width: 0;
  border-radius: 3px;
  background-color: #000;
  width: 95% !important;
  margin: 30px auto;
  border: none;
  font-size: 2px;
  text-align: right;
  overflow: visible;
}

/* Блок Читайте также */

.lhesBp {
  margin: 16px 21px;
  white-space: normal !important;
  border-radius: 8px;
  background: #f5f5f5;
  box-shadow: inset 0 0 0 1px rgb(0 0 0 / 10%), inset 0 4px 0 0 #b78b5c;
}

.lhesBp h3 {
  margin: 0 !important;
  padding: 14px 12px 3px;
  -webkit-letter-spacing: 1px;
  -moz-letter-spacing: 1px;
  -ms-letter-spacing: 1px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: grey;
  font-size: 12px !important;
  font-weight: 600 !important;
  line-height: 17px;
}

.ckHVRb {
  white-space: normal !important;
  margin: 0 !important;
  padding-left: 0 !important;
  list-style: none !important;
}

.eQDzxl {
  margin-left: 0px !important;
}

.eQDzxl a {
  font-family: PF Regal,PF Regal Text Pro,Georgia,serif;
  font-size: 17px;
  line-height: 20px;
}
.eQDzxl:before {
    display: none !important;
}

.lhesBp a {
  border-bottom: 0px !important;
  display: block;
  padding: 12px 12px 13px;
  -webkit-transition: color .15s;
  transition: color .15s;
  -webkit-text-decoration: none;
  text-decoration: none;
  color: #000;
  box-shadow: none;
}

.eQDzxl span[data-type=rich] {
  font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif;
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
}

.dNPIax {
  display: table;
  width: 100%;
}
.hcCaLV {
  display: table-row;
  position: relative;
}
.erEIVv {
  display: table-cell;
  overflow: hidden;
  min-height: 32px;
  vertical-align: top;
  position: relative;
  border-right: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  border: 1px solid #e8e8e8;
  font-size: 12px;
  line-height: 16px;
}
.jyVUha {
  margin: 15px 0;
}
.hWHush:before {
  display: block;
  width: 120px;
  height: 1px;
  margin-bottom: 9px;
  margin-top: 20px;
  margin-left: 21px;
  content: "";
  background: #000;
}
.gMBRzZ {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 0px !important;
  padding: 0;
  list-style: none;
}
.gtcUVJ {
  position: relative !important;
    margin-left: 0px !important;
  height: 30px;
  padding-right: 17px !important;
  padding-left: 21px !important;
  cursor: pointer;
  -webkit-transition: color .25s ease;
  transition: color .25s ease;
  text-align: center;
  color: #000;
  line-height: 1;
}
.dhPiuB {
  font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif;
  display: block;
  height: 100%;
  margin: 0;
  padding: 0 1px 0 0;
  cursor: pointer;
  color: #000;
  border-width: 0;
  outline: none;
  background-color: transparent;
  font-weight: 400;
  line-height: 30px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 16px;
  border-bottom: 0px !important;
}
.dhPiuB:hover {
    color: grey !important;
}

.hkkNci {
  margin-top: 28px !important;
  margin-bottom: 20px !important;
  font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif !important;
  font-size: 17px !important;
  font-weight: 700 !important;
  line-height: 21px !important;
}

.gvCZvR a {
  border-bottom: 0.1em solid #b88b58 !important;
}
.gvCZvR a:hover {
    color: #b88b58;
}

.ldvTjw {
  height: 0px !important;
}
.cPTcQR ul li:before {
  position: relative !important;
  top: 0 !important;
  left: 5px !important;
  content: "•" !important;
  color: #b78a54 !important;
  font-size: 18px !important;
  line-height: inherit !important;
}
.cPTcQR a {
    border-bottom: 0.1em solid #b88b58 !important;
}
.cPTcQR a:hover {
    color: #b88b58 !important;
}
.tl_article .tl_article_content ul li {
  margin-left: 30px;
  margin-bottom: 0px !important;
  padding: 0;
  position: relative;
}

.bdJWSX {
    position: relative;
    z-index: 10;
    display: block;
    overflow: hidden;
    margin: 10px 21px;
    padding: 25px 12px 22px;
    -webkit-text-decoration: none;
    text-decoration: none;
    color: #fff;
    border-radius: 8px;
    outline-width: 0;
    background: linear-gradient(111.19deg,#ff6214 36.03%,#f11 86.11%);
    font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif;
}

.grOhBm {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    color: #000;
    -webkit-text-decoration: none;
    text-decoration: none;
    background-color: transparent;
}

.bUlMXn {
    visibility: hidden;
    color: transparent;
}

.eIMchl {
        position: relative;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 39px;
    padding: 13px 0;
    text-align: right;
    -webkit-text-decoration: none;
    text-decoration: none;
    -webkit-letter-spacing: 1px;
    -moz-letter-spacing: 1px;
    -ms-letter-spacing: 1px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
}

.gBmOeW {
    box-shadow: 0px 0px 20px 20px white;
    background: white;
    color: red;
    display: block;
    margin-right: 60px;
    margin-left: auto;
    width: 150px;
    height: 21px;
}

.gBmOeW:hover {
    box-shadow: 0px 0px 20px 20px white;
    background: white;
}

.gtcUVJ:before {
    display: none !important;
    position: absolute !important;
    top: 50% !important;
    left: -1px !important;
    width: 2px !important;
    height: 2px !important;
    content: "";
    -webkit-transform: translateY(-50%) translateY(1px) !important;
    -ms-transform: translateY(-50%) translateY(1px) !important;
    transform: translateY(-50%) translateY(1px) !important;
    border-radius: 1px !important;
    background-color: #000 !important;
}

.uNqHg {
    padding: 5px 20px 0 !important;
}
.kbPBxm {
    margin-left: 0px !important;
    margin-right: 0px !important;
    text-align: left !important;
    font-size: 12px !important;
}

.fCAKLv a {
    border-bottom: 0.1em solid #b88b58 !important;
}
.fCAKLv a:hover {
    color: #b88b58 !important;
}

.VbhrT {
       margin: 0px 0px 16px !important;
}
iframe[allow="autoplay"] {
    margin-left: 0px !important;
}

div[id="div-gpt-ad"] {
    display: none !important;
}

.emQgEZ {
    margin: 0 0 16px !important;
}
.kEqSWN {
    margin-left: 21px !important;
    max-width: 160px !important;
    max-height: 160px !important;
}
.hqrhZN {
    margin-left: 0px !important;
    font-weight: bold !important;
    text-align: left !important;
}

.viqeo-embed > iframe{
    min-width: 100% !important;
}

@media (min-width: 475px) and (max-width: 601px){
    .EmbedDataWrapper > .dw-above-footer {
        margin-top: 70px;
    }
    .dw-above-footer {
        margin-top: 70px;
    }
}

.kLbsCQ {
    margin: 5px 0 15px;
    border-bottom: 3px solid rgba(0,0,0,.1);
    border-top: 3px solid rgba(0,0,0,.1);
}

.dxzOcY > iframe {
    height: 400px;
    border: 0px !important;
}

@media (max-width: 600px) {
    .dxzOcY > iframe {
        height: 300px;
    }
}
@media (max-width: 400px) {
    .dxzOcY > iframe {
        height: 200px;
    }
}

.ketajI {
    padding-top: 15px !important;
    margin-left: 21px !important;
    text-align: left !important;
}

.lkaiYz {
    margin-left: 21px !important;
    text-align: left !important;
}

.fAQuSg {
    margin: 5px 0px 0px 21px !important;
}

.etCGTp {
    align-items: center !important;
    font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif !important;
    font-size: 12px !important;
    line-height: 15px !important;
    color: #757575 !important;
    display: inline-flex !important;
    flex-flow: row wrap !important;
}

.lbzTHS {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: inset 0 0 0 1px rgb(0 0 0 / 10%);
    padding: 16px 12px;
    margin: 20px 21px;
}

.gQvqpa {
    margin-bottom: 7px;
    margin-left: 21px;
    color: #b78b5c;
    font-family: PF Regal,PF Regal Text Pro,Georgia,serif !important;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
}
.bcUpio{
    background-color: #fff;
    border-radius: 8px;
    box-shadow: inset 0 0 0 1px rgb(0 0 0 / 10%);
    padding: 16px 12px;
    margin: 20px 21px;
}
.dEPSPD {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: inset 0 0 0 1px rgb(0 0 0 / 10%);
    padding: 16px 12px;
    margin: 20px 21px;
}
.jvgosz {
    color: #1d1d1d;
    font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 23px;
    margin: 0 0 0 21px;
    padding-right: 20px;
}

.dzucaL {
    border-left: 4px solid #ebebeb;
    margin: 20px 21px 14px;
}
.dzucaL a {
  border-bottom: 0.1em solid #b88b58 !important;
}
.dzucaL a:hover {
    color: #b88b58;
}
.hqrhZN a:hover {
    color: #b88b58;
}
.gLYHeW {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: inset 0 0 0 1px rgb(0 0 0 / 10%);
    padding: 16px 12px;
    margin: 20px 21px;
}

.hJSYwy {
    margin-top: 25px;
    margin-bottom: 30px;
    font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif;
    font-size: 16px;
    line-height: 20px;
}
.note_caption {
    margin-top: 8px !important;
    margin-bottom: 0px !important;
}
.note_credit {
    margin-top: 8px !important;
    margin-bottom: 0px !important;
    color: #666;
    font-size: 12px;
    line-height: 15px !important;
}

.hJSYwy:before {
  display: none;
  width: 120px;
  height: 1px;
  margin-bottom: 9px;
  margin-top: 20px;
  margin-left: 21px;
  content: "";
  background: #000;
}
span[on] {
    position: relative;
    padding: 0 4px;
    cursor: pointer;
    white-space: pre-wrap;
    border-radius: 4px;
    background: #f8f8f8;
    box-shadow: inset 1px 0 #b3b3b3, inset 0 1px #b3b3b3, inset -1px 0 #b3b3b3, inset 0 -1px #b3b3b3;
}

.buvzjX {
    padding-right: 5px !important;
}

.fikRRN h3 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 12px;
    font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif;
    font-size: 19px;
    font-weight: 700;
    line-height: 23px;
}
.jOetEw {
    background-color: #f5f5f5;
}

.ciYbvM>p {
    margin-bottom: 5px !important;
}
.Caption {
    padding-top: 2px;
    color: #1a1a1a;
    font-family: Proxima Nova,Arial,Helvetica Neue,sans-serif !important;
    font-size: 14px;
    line-height: 18px !important;
    margin-bottom: 5px !important;
    font-weight: normal !important;
}
.qkhlS {
    padding: 2px 11px 0 !important;
}

.cTMjtX {
    letter-spacing: .3px !important;
    font-size: 28px !important;
    line-height: 30px !important;
}
.cTMjtX span {
    display: block !important;
    font-weight: normal !important;
    padding-top: 2px !important;
    font-size: 22px !important;
    line-height: 24px !important;
}

.idCcZs {
    background-image: none !important;
}

.KtdA {
    background-color: #1a1a1a !important;
}

.KtdA img {
    padding: 75px;
    width: 150px !important;
    height: 150px !important;
}
